.container {
    width: 1400px;
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.relativeClass {
    position: relative;
    padding: 5rem 0;
    width: 100%;
}

/* FirstLigne styles for logo alignment */
.FirstLigne {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
    /* Spacing between logo and description */
}

/* Logo image styles */
.FirstLigne img {
    width: 250px;
    /* Adjusted size for a modern look */
    height: auto;
    filter: drop-shadow(0 4px 6px rgba(0, 0, 0, 0.1));
    transition: transform 0.3s ease-in-out;
}

.FirstLigne img:hover {
    transform: scale(1.05);
    /* Slightly enlarge on hover */
}

/* SecondLigne grid layout */
.SecondLigne {
    display: flex;
    width: 1400px;
    flex-direction: column;
    align-items: center;
    text-align: justify;
    padding: 0 1rem;
}

/* Description text styles */
.Desc {
    max-width: 1300px;
    margin: 1rem;
    padding: 2rem;
    background-color: #f9f9f9;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    font-size: 1.1rem;
    line-height: 1.8;
    color: #333;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.Desc:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

/* Responsive Design */
@media (max-width: 768px) {
    .SecondLigne {
        padding: 1rem;
    }

    .Desc {
        font-size: 1rem;
        padding: 1rem;
    }
}